Subject: Re: CCL:Running Autodock

From: Xiao-Ping Zhang <[email-masked]>
Date: Wed, 16 Aug 2000 11:27:45 +0200

Dear narisara,

As autodock authors pointed out, these scripts are awk
programs. Check your system to see what awk program (awk,
gawk, oawk or nawk) is installed and make sure that the
script call the correct awk.

Good luck!

Xiao-Ping
 
narisara tanvirat wrote:
> 
> To all subscribers esp. AutoDOck 3.0 users
> I just started using AutoDock 3.0 and also UNIX. I have problems with using
> all the UNIX scripts that mention in the UserGuide. Now I have my ligand and
> macromolecule in PDB format, but I dont know how to convert them to PDBQ
> format. How can I make all the scripts work? Do I need to change in the
> computer in order to do so? Bear with me. I'm very beginner.
> 
> Have a good one
> 
> Narisara Tanvirat
> Chemistry Department
> California State University, Sacramento
> 
> ________________________________________________________________________
> Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

-- 

******************************
Xiao-Ping Zhang
Department of Biochemistry
Arrhenius Laboratories of Natural Sciences
Stockholm Universities
106 91 Stockholm
Sweden

Phone:	046-08-162472 /162582
Fax:	046-08-153679
e-mail:	[email-masked]